/* CSS Document */

html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {	
  font-family:Arial, sans-serif; 
  background-color:#dad9d7;
  line-height:1.42857143;  
  font-size:1.188em;  
  color:#231f20; 
}

@font-face {
    font-family: 'lulocleanw01-oneboldregular';
    src: url('../fonts/lulocleanw01-onebold-webfont.eot');
    src: url('../fonts/lulocleanw01-onebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lulocleanw01-onebold-webfont.woff2') format('woff2'),
         url('../fonts/lulocleanw01-onebold-webfont.woff') format('woff'),
         url('../fonts/lulocleanw01-onebold-webfont.ttf') format('truetype'),
         url('../fonts/lulocleanw01-onebold-webfont.svg#lulocleanw01-oneboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Medium';
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/Gotham-Medium.otf')  format('opentype'),
	     url('../fonts/Gotham-Medium.woff') format('woff'),
		 url('../fonts/Gotham-Medium.ttf')  format('truetype'), 
		 url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1{
	font:normal 5.263em/1.1em 'lulocleanw01-oneboldregular'; 
    text-transform:uppercase;
	letter-spacing:-.15em;
	color:#fff;
	margin:0;	   
}

.homePage h1 { word-spacing:9999999px; }
.homePage h2 { word-spacing:9999999px; }
h2{
	font:normal 3.842em/1.1em 'lulocleanw01-oneboldregular'; 
    text-transform:uppercase;
	letter-spacing:-.15em;
	color:#fff;
	margin:0;	
}
h3{
	font:normal 2.5em/1.1em 'lulocleanw01-oneboldregular';
	letter-spacing:-.15em;
	padding-bottom:20px; 		
	margin:0;	
}
h1 span, h2 span{
	color:#fef200;	
}
h6{
	text-transform:uppercase;
	font-weight:bold;
	font-size:1em;
	margin:0;	
}
p{
	margin-bottom:20px;	
}
img{
	max-width:100%;	
}

/* Wrapper */

.wrapper{		
	padding-bottom:70px;
	padding-top:90px;
	max-width:1290px;
	margin:0 auto;
	width:100%;
	*zoom:1;		
}
.wrapper:before, .wrapper:after{
    content: " "; 
    display: table;
}
.wrapper:after {
	clear: both;
}
.row {
    margin-right:0;
    margin-left:0;
}

/* Navigation and Links */

/* Header Area */

#header{
	background-color:#fff;
	padding-right:10px;
	padding-left:10px;
	position:relative;	
	z-index:1000;
	width:100%;
}
#header.stuck{
	position:fixed;	
	left:0;
	top:0;	
}
#header .wrapper{
	padding-bottom:30px;
	padding-top:60px;
	
	-webkit-transition:all .5s;
   transition:all .5s;
}
.navbar-inverse{
	background:none;
	border:none;	
}
.navbar-collapse{
	padding-right:0;
	padding-left:0;
}

/* Content Area */

#contentMain{}
.content-toparea{
	background-color:#222221;
	padding-right:10px;
	padding-left:10px;	
}
.content-toparea.borderTop{
	border-top:40px solid #252524;	
}
.content-toparea .wrapper{
	padding-bottom:0;
	padding-top:0;	
}
.content-darkGray{
	background-color:#222421;
	padding-right:10px;
	padding-left:10px;
	color:#fff;	
}
.content-darkGray a:focus,
.content-darkGray a:hover{
	color:#fef200;	
}
.content-lightGray{
	background-color:#dad9d7;
	padding-right:10px;
	padding-left:10px;	
}
.leftCol{
	width:49.04832%; 
	float:left;	
}
.leftCol h2{
	background:url(../img/divider-yellow.png) right top no-repeat;
	min-height:600px;	
}
.leftCol h2.normal{	
	min-height:inherit;
	background:none;
}
.rightCol{
	margin-left:2.41581%;
	width:48.53587%;
	float:right;
}

.secure-login input{
 	color:#231f20;
}

/* Footer Area */


/* Classes */

.show-grid [class^="col-"] {
    background-color: rgba(86, 61, 124, 0.15);
    border: 1px solid rgba(86, 61, 124, 0.2);
    padding-bottom: 10px;
    padding-top: 10px;
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
    margin-right:0;
    margin-left:0;
}
.navbar{
	margin-bottom:0;	
}
.list-partner{
	max-width:1364px;	
	padding:0;
	*zoom: 1;
}
.list-partner:before, .list-partner:after{
    content: " "; 
    display: table;
}
.list-partner:after {
	clear: both;
}
.list-partner li{
	list-style-type:none;
	position:relative;
	overflow:hidden;
	padding:0;
	width:50%;
	float:left;	
}
.list-partner li:nth-child(2n+1){
	clear:both;	
}
.list-partner li .details{
	background-color:rgba(255,255,255,.7);
	position:absolute;
	opacity:0;
	z-index:2;
	height:100%;
	width:55%;
	right:0;
	top:0;
	
	-webkit-transition:opacity .5s;
    -moz-transition:opacity .5s;
    -o-transition:opacity .5s;
    transition:opacity .5s; 	
}
.list-partner li .details article{
	padding:15% 25px 2px;
	
}
.list-partner li .details p{
	font-size:14px;
}
.list-partner li:hover .details{
	opacity:1;	
}
.list-partner li:hover figcaption{
color:rgba(255,255,255,.1);
}
.list-partner li:hover figcaption small{
color:rgba(255,255,255,.1);
}
.list-partner li figure{
	position:relative;
	overflow:hidden;	
}
.list-partner li figcaption{
	background:url(../img/bg-staff-name.png) no-repeat;
	font:normal 13px/1.2em 'Gotham-Medium';
	position:absolute;
	text-align:center;
	letter-spacing:2px;
	padding:170px 18px 0 68px;	
	height:260px;
	width:202px;
	bottom:0;
	right:0;	
}
.list-partner li figcaption small{
	display:block;
	color:#6f6d6e;
}
.tagline-area{
	position:relative;	
}
.tagline-area img{
	min-height:230px;	
}
.tagline-area figcaption{
	position:absolute;
	padding:10% 5% 0;
	width:100%;
	left:0;
	top:0;	
}
.post h6{
	font-weight:normal;	
}
.list-diagram{
	list-style-type:none;
	padding:0;
	*zoom: 1;		
}
.list-diagram:before, .list-diagram:after{
    content: " "; 
    display: table;
}
.list-diagram:after {
	clear: both;
}
.list-diagram li{
	list-style-type:none;
	text-align:center;
	padding:0 0 66px;
	float:left;
	width:50%;	
}
.list-unstyled{
	margin-bottom:28px;
	padding-top:8px;	
}
.list-unstyled li{
	padding-bottom:5px;	
}
.list-staff{
	padding:0;
	*zoom: 1;	
}
.list-staff:before, .list-staff:after{
    content: " "; 
    display: table;
}
.list-staff:after {
	clear: both;
}
.list-staff li{
	list-style-type:none;
	margin-left:5.93472%;
	padding:0 0 16px;	
	width:29.37685%;
	float:left;	
}
.list-staff li:nth-child(3n+1){
	margin-left:0;
	clear:both;	
}
.list-staff li figure{
	padding-bottom:16px;	
}
.list-staff li figure img{
	-moz-box-shadow:0 0 5px 0 rgba(0,0,0,.1);
    -webkit-box-shadow:0 0 5px 0 rgba(0,0,0,.1);
    box-shadow:0 0 5px 0 rgba(0,0,0,.1);
}
.map-holder{
	background-color:#f0ede5;
	margin-bottom:22px;
	position:relative;	
	overflow:hidden;
	height:498px;	
}
.map-holder iframe{
	pointer-events:none;
	position:absolute;
	border:none;
	height:100%;
	width:100%;
	left: 0;
	top: 0;
}
.align-right{
	text-align:right;	
}
.navbar {
    min-height: 35px;
}
.navbar-header{
	padding-bottom:8px;	
}
.navbar-brand{
	padding:8px 2px 0;
	height:34px;    
}
.navbar-toggle{
	padding:9px 10px;
	margin-bottom:0;
    margin-right:0;
    margin-top:0;    
}
.btn{
	font:bold 16px/1em 'Gotham-Medium';
	text-transform:uppercase;
	border:4px solid #fdf53f;
	border-radius:0;
	color:#000;	
}
.btn:hover,
.btn:focus,
.btn.focus {
    color:#ff0000;
    text-decoration: none;
}
.paddngTop10{
	padding-top:10px;	
}
.clear{
	clear:both;
	height:0;	
}

/*
    border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	
	-moz-box-shadow:0 0 5px 0 #012443;
    -webkit-box-shadow:0 0 5px 0 #012443;
    box-shadow:0 0 5px 0 #012443;
	
	.clearfix:before, .clearfix:after{
    content: " "; 
    display: table;
	}
	.clearfix:after {
		clear: both;
	}
	.clearfix {
		*zoom: 1;
	}	
*/

.content-lightGray a { 
    color: #000; 
    font-weight: 700;
    text-decoration: underline; 
}
.content-lightGray .post h6{
	text-transform:none;
}
.content-lightGray .post a{
	text-decoration:none;
}
.content-lightGray .post a:hover{
	text-decoration:underline;
}
.blogposts a{
	text-decoration:none;
}
.blogposts a:hover{
	text-decoration:underline;
}
.tagline-area h1.no-space { word-spacing:0px; }
.content-lightGray h2 { color: #000; }
ul.list-partner a { color: #000; }
.peopleName { color: #fff; }
ul.bullets {  margin-left: 255px; }
.peoplePosition, .peopleQualification { font-size: 24px; }
.peopleMainImage img { float:left; padding: 20px; }
ul.ourPeopleLinks { margin-left: 295px; }
.innerPage img { display:none; }
.innerPage h1 { font: 2.263em/1.1em "lulocleanw01-oneboldregular"; }
.innerPage h4 { font: 1.263em/1.1em "lulocleanw01-oneboldregular"; margin-top:50px; }
.post-list { float: left; width: 75%; padding-right: 80px; }
.secure-login, .newsletter-form { background:none !important; border:none; }
.secure-login div { padding: 10px 0px; }